@font-face {
  font-family: 'ampurl';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/121378/PageBuilderIcons/ampurl.eot?wvegik');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/121378/PageBuilderIcons/ampurl.eot?wvegik#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/121378/PageBuilderIcons/ampurl.woff2?wvegik') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/121378/PageBuilderIcons/ampurl.ttf?wvegik') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/121378/PageBuilderIcons/ampurl.woff?wvegik') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/121378/PageBuilderIcons/ampurl.svg?wvegik#ampurl') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="am-purl-"], [class*=" am-purl-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ampurl' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.am-purl-zillow:before {
  content: "\e928";
}
.am-purl-i-house:before {
  content: "\e90a";
}
.am-purl-i-search:before {
  content: "\e90b";
}
.am-purl-i-corp:before {
  content: "\e90c";
}
.am-purl-i-certificate:before {
  content: "\e90d";
}
.am-purl-i-earth:before {
  content: "\e90e";
}
.am-purl-i-rent-sign:before {
  content: "\e90f";
}
.am-purl-i-camera:before {
  content: "\e92b";
}
.am-purl-i-door:before {
  content: "\e92c";
}
.am-purl-i-store:before {
  content: "\e92d";
}
.am-purl-i-phone:before {
  content: "\e92e";
}
.am-purl-i-sale-sign:before {
  content: "\e92f";
}
.am-purl-i-pool:before {
  content: "\e930";
}
.am-purl-i-building:before {
  content: "\e931";
}
.am-purl-i-trees:before {
  content: "\e932";
}
.am-purl-i-garage:before {
  content: "\e933";
}
.am-purl-i-cart-house:before {
  content: "\e934";
}
.am-purl-i-sold-sign:before {
  content: "\e935";
}
.am-purl-i-floorplan:before {
  content: "\e936";
}
.am-purl-i-bath:before {
  content: "\e937";
}
.am-purl-i-search-b:before {
  content: "\e938";
}
.am-purl-i-calc-house:before {
  content: "\e939";
}
.am-purl-i-calc:before {
  content: "\e93a";
}
.am-purl-i-judge:before {
  content: "\e93b";
}
.am-purl-i-sign:before {
  content: "\e93c";
}
.am-purl-i-truck:before {
  content: "\e93d";
}
.am-purl-i-moving:before {
  content: "\e93e";
}
.am-purl-i-key:before {
  content: "\e93f";
}
.am-purl-i-handshake:before {
  content: "\e910";
}
.am-purl-i-partner:before {
  content: "\e911";
}
.am-purl-i-group:before {
  content: "\e912";
}
.am-purl-i-team:before {
  content: "\e913";
}
.am-purl-i-search-user:before {
  content: "\e914";
}
.am-purl-i-search-profile:before {
  content: "\e915";
}
.am-purl-i-search-news:before {
  content: "\e916";
}
.am-purl-i-setting:before {
  content: "\e917";
}
.am-purl-i-user-target:before {
  content: "\e918";
}
.am-purl-i-client:before {
  content: "\e919";
}
.am-purl-i-copy:before {
  content: "\e91a";
}
.am-purl-i-chat:before {
  content: "\e91b";
}
.am-purl-i-chart:before {
  content: "\e91c";
}
.am-purl-i-laptop:before {
  content: "\e91d";
}
.am-purl-i-namecard:before {
  content: "\e91e";
}
.am-purl-i-shedule:before {
  content: "\e91f";
}
.am-purl-i-briefcase:before {
  content: "\e920";
}
.am-purl-i-paper:before {
  content: "\e921";
}
.am-purl-i-timesheet:before {
  content: "\e922";
}
.am-purl-i-puzzle:before {
  content: "\e923";
}
.am-purl-i-chess:before {
  content: "\e924";
}
.am-purl-i-target:before {
  content: "\e925";
}
.am-purl-i-lightbulb:before {
  content: "\e926";
}
.am-purl-i-rocket:before {
  content: "\e927";
}
.am-purl-i-chair:before {
  content: "\e929";
}
.am-purl-i-trophy:before {
  content: "\e92a";
}
.am-purl-eho:before {
  content: "\e907";
}
.am-purl-ehl:before {
  content: "\e908";
}
.am-purl-keys:before {
  content: "\e900";
}
.am-purl-screen-check:before {
  content: "\e901";
}
.am-purl-circle-star:before {
  content: "\e902";
}
.am-purl-shield:before {
  content: "\e903";
}
.am-purl-format-quote:before {
  content: "\e909";
}
.am-purl-home:before {
  content: "\e904";
}
.am-purl-by-am:before {
  content: "\e906";
}
.am-purl-search:before {
  content: "\e905";
}
